ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "15b12f59-422a-4d02-a003-99f7c20c1704"
    Код: "000310854"
    UIDСценария: "803b0428-70d8-4074-8288-ea8dd30c55fd"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить добавление материала \"Подбором\" в заказ поставщика с операцией \"Заказ на переработку\" на пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить добавление материала \"Подбором\" в заказ поставщика с операцией \"Заказ на переработку\" на пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

